html, body {
	margin: 0;
	padding: 0;
	color: #5c5345;
	font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 12px;
	background: #fff4d3 url(../images/tile-bg.jpg) 0% 0% repeat-x !important; /* hm. */
}

body * {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

img.plain_left {
    float: left;
    margin-left: 0;
    margin-right: 15px;
    border: 0;
}

img.large_right {
    float: right;
    margin-left: 15px;
    margin-right: 0;
    border: 0;
}

table.jtable {
    width: 100%;
}

table.jtable tr td, table.jtable-people tr td {
    padding: 5px;
    font-family: Georgia,"Nimbus Roman No9 L",serif;
	font-size: 12px;
	text-align: left;
	border: 0;
	margin: 0;
}

div.nexting ul {
    list-style-type: none;
    padding: 0;
}

div.nexting ul li {
    display: inline;
    margin: 0;
    padding: 0;
}

div.nexting ul li.first {
    margin: -20px;
}

a {
	color: #900;
	text-decoration: none;
}

a:visited {
	color: #900; /* was 666... changed by jfd */
}

a:hover, a:active {
	text-decoration: none;
	color: #F60;
}

a.inner {
	color: #5c5345;
	text-decoration: none;
	border-bottom: 1px dotted gray;
}

a.inner:visited {
	color: #666;
}

a.inner:hover, a.inner:active {
	text-decoration: none;
	color: #F60;
}

.join-button a {
	font-size: 8pt;
	line-height: 27px;
	color: #efcdcd !important;
	text-decoration: none;
	vertical-align: middle;
}

.join-button a:hover {
	font-size: 8pt;
	line-height: 27px;
	color: white !important;
	text-decoration: none;
	vertical-align: middle;
}

.join-button {
	font-family: Trebuchet MS;
	font-weight: bold;
	width: 119px;
	height: 27px;
	background-image: url('../images/shiny-button.png');
	background-position: center top; 
	background-repeat: no-repeat;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}


/** Main styles **/
#big-bg {
	background: url(../images/apc_watermark_logo_trans.png) 100% 100% no-repeat !important; /* at bottom of page */
	/* background: url(../images/main-bg.jpg) 100% 0% no-repeat !important; */ /* at top of page */
	/* background: url(../images/main-bg.jpg) 100% 100% no-repeat !important; */ /* at bottom of page */
	width: 100%;
	height: 100%;
	display: inline-block;
}

#mainContainer {
	width: 1029px;
	margin: 0 auto;
	padding: 29px 0px 0px;
}

#content {
	width: 100%;
	float: left;
	padding-bottom: 20px;
}

#shadow-top {
	background: url(../images/top-shadow-bg.png) 0% 0% repeat !important;
	height: 406px;
	width: 100%;
	float: left;
}

#shadow-bottom {
	background: url(../images/bottom-shadow-bg.png) 0% 0% repeat !important;
	height: 376px;
	width: 100%;
	float: left;
	position: relative;
	margin-top: -361px;
}

.line {
	background: url(../images/home-under-menu.j2.png) 50% 0% no-repeat;
	float: left;
	height: 9px;
	width: 99%;
	margin-top: 15px;
	margin-left: 0px;
}

.oppositeline {
	background: url(../images/opposite-line.png) 50% 0% no-repeat;
	float: left;
	height: 9px;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 15px;
}

#main-bg {
	width: 100%;
	background: url(../images/shadow-tile-bg.png) 0% 0% repeat-y !important;
	float: left;
}

#main {
	width: 999px;
	background: #fff;
	margin-left: 15px;
	position: relative;
	margin-top: -391px;
	float: left;
	z-index: 1;
	padding-bottom: 25px;
}

#main td {
	vertical-align: top;
}

/** HEADER styles **/
#header-bar {
	float: right;
	margin-right: 50px;
	position: relative;
	margin-top: -28px;
}

ul#header-links-wrapper {
	list-style: none none;
	float: left;
}

ul#header-links-wrapper li {
	float: left;
	display: inline-block;
	border-right: 1px solid #685b54;
	line-height: 21px;
	padding: 10px 15px 0;
	font-weight: bold;
}

ul#header-links-wrapper li a {
	color: #900 !important;
}

ul#header-links-wrapper li a:hover {
	color: #F60 !important;
}

ul#header-links-wrapper li.last {
	border-right: 0px;
}

#header-icons-wrapper {
	float: left;
	margin-top: 6px;
}

#header-icons-wrapper a {
	display: inline-block;
	margin-right: 9px;
}

#header-icons-wrapper a.last {
	margin-right: 0px;
}

#header {
	float: left;
	width: 100%;
	min-height: 170px;
	position: relative;
	margin: 0 0 0px;
	padding: 0;
}

#logo {
	background: url(../images/logo.png) 0% 0% no-repeat !important;
	float: left;
	display: inline-block;
	width: 164px;
	height: 150px;
	margin-top: 17px;
	margin-left: 35px;
}

#slogan-text {
	float: right;
	margin-top: 36px;
	margin-right: 35px;
	width: 50%;
	color: #5c5345;
	font-size: 20px;
	text-align: right;
	line-height: 26px;
}

/** MAIN MENU styles **/
#navbar {
	float: right;
	margin: 0 35px 0 0;
	padding: 0;
	height: 32px;
	width: 100%;
}

#navbar li {
	list-style: none;
	float: right;
}

#navbar li a {
	display: block;
	padding: 3px 14px 3px 8px;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 42px;
	color: #5c5345;
	background: url(../images/menu-dot.png) 100% 50% no-repeat;
}

#navbar li a:hover {
	color: #900;
}

#navbar li.last a {
	background: none;
	padding-right: 8px;
}

#navbar li ul {
	display: none;
	width: 150px;
	/* Width to help Opera out */
	/*background:url(../images/submenu-bg.png) 0% 0% repeat;*/
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 10;
}

#navbar li:hover li, #navbar li.hover li {
	float: none;
}

#navbar li:hover li a, #navbar li.hover li a {
	background: url(../images/submenu-bg.png) 0% 0% repeat;
	color: #000;
}

#navbar li li a:hover {
}

#navbar li li a {
	padding: 15px 11px 15px 11px;
	color: #4c4d4f;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	text-transform: capitalize;
	border-bottom: 1px dotted gray;
}

#navbar li li a:hover {
	color: #900;
}

#navbar li li.last a {
	border-bottom: 0px;
}

/** SLIDER styles **/
#slider {
	float: left;
	width: 929px;
	margin-left: 35px;
	margin-top: 12px;
}

#slider2 {
	float: right;
	/* width: 313px; */
}

/** WHATS NEW styles **/
#whats-new-wrapper {
	float: left;
	width: 91.5%;
	background: #914d03;
	color: #fff;
	font-family: Trebuchet MS;
	font-size: 16px;
	margin: 5px 35px;
	font-style: italic;
	line-height: 24px;
	padding: 12px 8px;
}

#whats-new-wrapper a {
	color: #d9aa6d;
	font-family: Trebuchet MS;
	font-size: 16px;
	font-style: italic;
	line-height: 24px;
	text-decoration: none;
}

#whats-new-wrapper a:hover {
	text-decoration: none;
	color: #FFF;
}

#whats-new-wrapper  strong {
	font-style: normal;
}

#whats-new-wrapper p {
	padding-left: 10px;
	padding-right: 10px;
}

/** HOME BOTTOM BOXES styles **/
#bottom-boxes-wrapper {
	float: left;
	margin: 19px 35px 0px;
	width: 93%;
	display: inline-block;
	clear: both;
}

.bottom-box {
	float: left;
	width: 258px;
	height: 291px;
	padding: 15px;
	margin-right: 32px;
}

.bottom-box.last {
	margin-right: 0px;
}

.bottom-box img {
	border: 8px solid #fff;
}

.bottom-box h3 {
	font-family: Trebuchet MS;
	font-size: 20px;
	margin-top: 9px;
	font-weight: normal;
	width: 100%;
}

.bottom-box span {
	font-size: 14px;
/*	margin-top: 6px; */
	font-weight: normal;
	width: 100%;
	float: left;
}

.box-1 {
	background: url(../images/bottom-box-1.png) 0% 0% no-repeat;
}

.box-2 {
	background: url(../images/bottom-box-2.png) 0% 0% no-repeat;
}

.box-3 {
	background: url(../images/bottom-box-3.png) 0% 0% no-repeat;
}

/** INNER styles **/
#inner-wrapper1, #inner-wrapper2, #inner-wrapper3 {
	float: left;
	margin: 19px 40px 10px;
	background: url(../images/inner-bg.png) 0% 0% no-repeat;
	padding: 29px 159px 29px 159px;
}

#inner-wrapper1, #inner-wrapper3, #inner-wrapper2 {
	font-size: 13px; /* added by jfd to match inner-wrapper-body */
	line-height: 20px; /* added by mll to match line-height on inner-wrapper-body */
	width: 60%; /* added by jfd to correct blank page innner width */
}

#inner-wrapper1 p, #inner-wrapper2 p {
	margin: 10px 0px;
}

#inner-wrapper1 h3,#inner-wrapper2 h3 {
	font-size: 15px;
	line-height: 17px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 5px;
}

#inner-wrapper2 h3 {
	margin-top: 0px;
}

#inner-wrapper2 .canceled, .canceled {
	color: #f00;
}

#error_message, #notice {
	color: #f00;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 15px;
}

#inner-wrapper1 h2, #inner-wrapper3 h2 {
	font-size: 15px;
	font-family: Trebuchet MS;
	line-height: 17px;
	font-weight: bold;
	margin-top: 20px;
}

#inner-wrapper2 h2 {
	font-size: 14px;
	font-family: Trebuchet MS;
	line-height: 17px;
	font-weight: bold;
	margin-top: 20px;
}

#inner-wrapper1 h1, #inner-wrapper2 h1, #inner-wrapper3 h1 {
	font-size: 30px;
	font-weight: normal;
	line-height: 32px;
	margin: 12px 0px 15px;
}

#quicklinks {
	font-size: 13px;
	line-height: 32px;
}

#quicklinks span {
	font-style: italic;
}

#quicklinks span.list {
	color: #990000;
}

#lead-in {
	font-size: 15px;
	font-weight: bold;
	line-height: 20px;
}

#inner-wrapper3 #lead-in {
	margin-bottom: 10px;
}

#inner-wrapper-body, #inner-wrapper-body2, .inner-calendar-main, #inner-wrapper3 .inner-gallery-top-left span.info {
	font-size: 13px;
	margin-top: 10px;
	line-height: 20px;
}

.inner-calendar-wrapper {
	float: left;
	border-top: 1px dotted gray;
	margin-top: 5px;
	width: 93%;
}

.inner-calendar-wrapper .inner-calendar-top {
	float: left;
	width: 100%;
	margin: 5px 0px;
}

.inner-calendar-top-right {
	float: right;
	width: 40%;
	text-align: right;
	display: table-cell;
	vertical-align: top;
}

.inner-calendar-top-right ul {
	list-style: none none;
	float: right;
}

.inner-calendar-top-right ul li {
	float: left;
	display: inline-block;
	margin-right: 5px;
}

.inner-calendar-top-right ul li  span {
	float: left;
	clear: both;
	display: inline-block;
	margin-right: 5px;
}

.inner-calendar-top-right ul li.last {
	margin-right: 0px;
}

.inner-calendar-top-left {
	float: left;
	width: 60%;
	text-align: left;
	display: table-cell;
	vertical-align: top;
}

.inner-gallery-top-left {
	float: left;
	width: 55%;
	text-align: left;
	display: inline-block;
	vertical-align: top;
}

.inner-gallery-top-left span {
	clear: both;
}

.inner-gallery-top-left .image-title {
	display: inline-block;
	clear: both;
	font-style: italic;
	margin-bottom: 10px;
	width: 100%;
	font-size: 11px;
}

.inner-gallery-top-right {
	float: right;
	width: 42%;
	text-align: right;
	display: table-cell;
	vertical-align: top;
}

.inner-gallery-top-right ul {
	list-style: none none;
	/* float: right; */ /* removed by jfd... affecting right column wrapping of images */
}

.inner-gallery-top-right ul li {
	float: left;
	display: inline-block;
	margin-right: 5px;
	width: 49%;
	margin-bottom: 15px;
}

.image-title-small {
	float: left;
	clear: both;
	font-style: italic;
	width: 100%;
	font-size: 10px;
	text-align: left;
	line-height: normal;
}

.image-title-small-place-detail {
	float: right;
	clear: both;
	font-style: italic;
	/*width: 100%;*/
	width: 330px;
	padding-left: 10px;
	font-size: 10px;
	text-align: left;
	line-height: normal;
}

.inner-gallery-top-right ul li.last {
	margin-right: 0px;
}

.inner-calendar-wrapper .inner-calendar-main {
	float: left;
	margin-top: 10px;
}

#inner-wrapper-body img, #inner-wrapper2 img.main, #inner-wrapper3 img {
	float: right;
	border: 8px solid #fff;
	-moz-box-shadow: 3px 3px 4px #ccc;
	-webkit-box-shadow: 3px 3px 4px #ccc;
	box-shadow: 3px 3px 4px #ccc;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
	margin-left: 10px;
	margin-bottom: 10px;
	border-radius: 2px;
}

.slideshow {
    float: right;
    z-index: 0;
}

.slideshow img {
	border: 8px solid #fff;
	-moz-box-shadow: 3px 3px 4px #000;
	-webkit-box-shadow: 3px 3px 4px #000;
	box-shadow: 3px 3px 4px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
	margin-left: 10px;
	margin-bottom: 10px;
	border-radius: 2px;
}

#inner-wrapper1 ul {
	margin-top: 6px;
	margin-left: 20px;
}

#inner-wrapper1 ul  li {
	margin-bottom: 6px;
}

#inner-wrapper3 ul li img {
	float: left;
	margin-left: 0px;
}

#inner-wrapper3 img.main {
	float: left !important;
	margin-left: 1px;
}

/** FOOTER styles **/
#footer {
	float: left;
	margin: 0px 50px;
	position: relative;
	margin-top: -8px;
	width: 100%;
}

#footer .copyright {
	float: left;
	font-size: 11px;
	width: 53%;
	padding-top: 15px;
}

#footer .copyright a, #footer .contacts-wrapper  span a {
	color: #900;
	font-weight: bold;
}

#footer .copyright a:hover, #footer .contacts-wrapper  span a:hover {
	color: #f60;
}

#footer .copyright em {
	font-style: normal;
	padding: 0px 10px;
}

#footer .contacts-wrapper {
	float: right;
	margin: 0px 106px 0px 0px;
	width: 43%;
}

#footer .contacts-wrapper  span {
	float: left;
	width: 60%;
	border-right: 1px solid #918776;
	margin-top: 80px;
	text-align: right;
	padding-right: 20px;
}

#footer .contacts-wrapper  span strong {
	clear: both;
	float: right;
	font-size: 13px;
	width: 100%;
}

#footer .contacts-wrapper  span a.footer-map {
	font-size: 9px;
}

#footer .contacts-wrapper  span a {
	font-weight: normal;
}

#footer .contacts-wrapper  span .office-hours {
	float: right;
	margin-top: 20px;
}

#footer .contacts-wrapper  img {
	float: right;
}

#inner-wrapper-body table.formtable td {
    padding: 3px;
}

#inner-wrapper-body table.formtable tr td.rightcol {
    vertical-align: bottom;
}
